<ConfigDataJob><JobConfig mapBuGuid="True" mapCurrencyGuid="True" /><JobSteps><Step updateOnly="False"><Name>Resolution Intersections by Sub Area</Name><Fetch>&lt;fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false"&gt;
  &lt;entity name="vhacrm_resolutionintersection"&gt;
    &lt;attribute name="vhacrm_name" /&gt;
    &lt;attribute name="vhacrm_typeintersectionid" /&gt;
    &lt;attribute name="vhacrm_resolutionflag_code" /&gt;
    &lt;attribute name="vhacrm_ranking_number" /&gt;
    &lt;attribute name="ownerid" /&gt;
    &lt;attribute name="vhacrm_lobid" /&gt;
    &lt;attribute name="vhacrm_escalationtype_code" /&gt;
    &lt;attribute name="vhacrm_escalation_queueid" /&gt;
    &lt;attribute name="vhacrm_resolutionintersectionid" /&gt;
    &lt;attribute name="vhacrm_subareaintersectionid" /&gt;
    &lt;attribute name="statuscode" /&gt;
    &lt;attribute name="statecode" /&gt;
    &lt;attribute name="vhacrm_resultsinescalation_bool" /&gt;
    &lt;attribute name="vhacrm_resolutionid" /&gt;
    &lt;attribute name="vhacrm_escalation_teamid" /&gt;
    &lt;order attribute="vhacrm_name" descending="false" /&gt;
    &lt;filter type="and"&gt;
      &lt;condition attribute="vhacrm_subareaintersectionid" operator="not-null" /&gt;
    &lt;/filter&gt;
  &lt;/entity&gt;
&lt;/fetch&gt;</Fetch></Step></JobSteps><GuidMappings /></ConfigDataJob>